@import "libs/shared/assets/src/global-style/variable";
// css upload file modal footer
.content {
  position: fixed;
  top: 9.5em;
  z-index: 10;
  right: 2.5em;
}

.search__content--group {
  padding: 0 2em;
  background-color: $bg-form-default;
}

.main-job-card {
  position: sticky;
  top: 0;
  padding: 0;
  z-index: 3;
}
.d-flex {
  display: flex;
}
